/*
Theme Name: Admission Hub 3 - Child Theme
Template: admissionhub3
Author: Aya Matsubara
Version: 3.0.1
Tags:  one-column, right-sidebar, custom-header, custom-footer, blog, custom-logo, custom-menu, featured-images, posts-widgets, responsive-layout
Description: Admission Hub 3 Child Theme. This is a child theme of Admission Hub - 3.0.
*/
body {
  line-height: 1.6;
}

p,li a {
  font-weight: 400;
}

img {
	height: auto;
}

#single-page .each-post-main p {
	line-height:1.8;
}

#global-header-top #global-header-title .header-inner .contact-button {
  min-width: 105.8px;
}

#global-header-top #global-header-title .header-inner .lang-button .sub-mn-lg .lg-flag .two-flags {
  width: 50px;
}

#page-404 .contents-header h1 {
  text-align: center;
  margin: 50px auto 20px !important;
}

section.nothing-exists {
  margin: auto;
  max-width: 80%;
  padding: 0;
}

section.nothing-exists h2 {
  margin-top: 50px;
}

section.nothing-exists div form {
  display: flex;
  border: 1px solid;
  box-shadow: none;
  max-width: 300px;
  margin: 50px auto;
}

#search-page .contents-header {
  margin-top: 50px;
}

#search-page .each-page-each-inner,
#archive-page .each-page-each-inner {
  max-width: 90%;
  margin: auto;
}

#single-page #single-page-main {
  margin: 50px auto;
}

#single-page .each-post-bg-img {
  position: relative;
  padding-top: 56.35%;
}

#single-page .each-post-bg-img img {
  position: absolute;
	top: 0;
	left:0;
}

#global-header-breadcrumb {
  padding: 2rem 4rem 0;
}

#site-footer #footer-area-container {
	display: block;
}

#site-footer .footer-text-design, #site-footer #menu-footer-menu a {
	margin: 0;
}

#site-footer #footer-area-container #footer-nav-bar #menu-footer-menu > li {
  // margin: 15px 20px 0;
}

#site-footer #footer-area-container #footer-nav-bar .menu {
	display: grid;
	grid-template-columns: repeat(3,1fr);
    margin: auto;
    max-width: 1100px;
}


#site-footer #footer-area-container #contact-info {
	margin: 30px auto 0;
	max-width: 1100px;
	padding: 0 20px;
}

#site-footer #footer-area-container #contact-info .about-company {
	border:none;
	margin:0;
}

#site-footer #footer-area-container #contact-info .phone,
#site-footer #footer-area-container #contact-info .map {
	display: inline-block;
	width: 33%;
}

#site-footer #footer-area-container #contact-info .phone i,
#site-footer .footer-text-design a {
	display: inline-block;
	color: #fff;
}

#site-footer #footer-area-container #contact-info .phone i,
#site-footer #footer-area-container #contact-info .map i {
	margin: 5px 12px 0 0;
}

#site-footer #footer-area-container #contact-info .map strong {
	display: block;
}

#site-footer #footer-area-container #footer-nav-bar .sub-menu {
	margin: 0 0 0 10px;
	line-height: 1.3;
	opacity: 0.7;
}

#menu-footer-menu > li {
	padding: 10px 20px;
	margin:0 !important;
}

#menu-footer-menu>.menu-item>a {
  font-weight: bold;
}

#site-footer #footer-fixed{
  align-items: center;
}

#site-footer .footer-hide {
	max-width: 960px;
    margin: auto;
}
#site-footer .national-flags a img {
	margin: 0 5px;
	width: 55px;
}

.footer-logo-container {
    margin: 20px auto;
}

.footer-logo-container > * {
    margin: 20px 10px 0 !important;
	display: inline-block;
	vertical-align: middle;
}

#site-footer .logo-idp {
  margin: 10px auto;
}

#site-footer #footer-area-container #contact-info .social-media {
	border-top: 1px solid rgba(255, 255,255,0.3);
	padding-top: 10px;
}

#site-footer .extra-info {
    margin: 5px auto;
}

#blog-latest-container {
  margin: 60px 20px;
}

#blog-latest-container .featured-tag {
  display: inline-block;
  position: absolute;
  width: 50px;
  height: 50px;
  padding: 12px 0 0;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  z-index: 100;
  margin: -40px 0;
}

#blog-latest-container .featured-tag img {
  width: 50px;
}

#blog-latest-container .blog-recent {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 40px;
}

.search-container {
  max-width: 1080px;
  margin: 0 auto 20px;
  padding: 0 20px;
}

.search-header {
  margin: 40px auto;
}

.search-container h3 {
  font-size: 1rem;
  margin: 0 10px 10px 0;
}

.pagination-single p span a {
	font-family: YuGothic, 游ゴシック, 游ゴシック体, "Noto Sans JP", sans-serif !important;
	font-size: 85%;
}

.pagination-single.single-post-bottom-nav p.pagination-single-inner span.pagination-single-next a:before,
.pagination-single.single-post-bottom-nav p.pagination-single-inner span.pagination-single-previous a:after {
    font-family: "Font Awesome 5 Free";
}

.blog-categories, .blog-category-icons {
  width: 100%;
  justify-content: flex-start;
  flex-wrap: nowrap;
  margin: 0;
}

.blog-categories a {
  margin: 2px;
}

.blog-categories .blog-category-icons a {
  width: auto;
  height: auto;
  max-width: 100px;
}

.tags {
  display: flex;
  justify-content: flex-start;
  align-items: baseline;
  flex-wrap: wrap;
}

.tags a {
  margin: 4px;
  padding: 0 12px;
  color: #0084f1;
  line-height: 1.7;
  background:#ecf7ff;
  border-radius: 20px;
  white-space: nowrap;
}

.tags a:hover {
  color: #fff;
  background: #0084f1;
}

.advanced-search-form {
  display: flex;
  flex-wrap: wrap;
}

.advanced-search-form .search-item-wrapper {
  flex-grow: 1;
  margin: 0 5px 5px 0;
  position: relative;
  background: #efefef;
  min-width: 200px;
  /* Reset original design for Safari */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
  border: none;
  border-radius: none;
  -webkit-border-radius: 0;
  outline: none;
}

.advanced-search-form .search-item-wrapper:nth-child(-n+2):after {
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  right: 10px;
  border: 0px;
  border-bottom: solid 2px #b4b3b3;
  border-right: solid 2px #b4b3b3;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -4px;
}

.advanced-search-form .search-form-item {
  background: #efefef;
  color: #75757d;
  width: 100%;
  font-size: 0.9em;
  padding: 10px;
  /* Reset original design for Safari */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
  border: none;
  border-radius: none;
  -webkit-border-radius: 0;
  outline: none;
}

.advanced-search .submit-btn {
  margin: 0 5px 5px 0;
  background: #0084f1;
  color: #fff;
  width: 50px;
  min-width: 50px;
  position: relative;
}

.advanced-search .submit-btn:hover {
  opacity: 0.8;
}

.advanced-search .submit-btn * {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.advanced-search .submit-btn input {
  z-index: 2;
  cursor: pointer;
}

.advanced-search .submit-btn img {
  padding: 10px;
}

#single-page-main-inner #posts-loop-single .posts-loop-wrapper .post-loop {
	margin-bottom: 30px !important;
}

.related-post-container ul {
  display: grid;
  justify-content: flex-start;
  align-items: flex-start;
  grid-gap: 15px;
  margin: 20px 10px;
  flex-grow: 1;
  grid-template-columns: 1fr 1fr 1fr;
}

.related-post-container ul .related-post {
	max-width: 250px;
}

.related-post-container ul .related-post a {
  max-width: 250px;
  color: #152f42;
  overflow: hidden;
	display: block;
}

.related-post-container ul .related-post .post-img {
  width: 100%;
  height: 130px;
}

.related-post-container ul .related-post .related-post-text {
	line-height:1.4;
}

#blog-top .each-post-bg-img,
#blogs-recent .each-post-bg-img {
    max-height: 175px;
    overflow: hidden;
}

/* Archive page */
.contents-header h1 span {
  color: #0084f1;
  margin-right: 20px;
}

.contents-header .page-subtitle {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 0.8rem;
  font-weight: normal;
  line-height: 1.2rem;
  vertical-align: top;
  white-space: nowrap;
}

/* Show the slogan on mobile view */
@media(max-width:890px){
  #global-header-top #global-header-title .site-logo .slogan {
    display: inline-block;
    font-size: 1rem;
    line-height: 1.2;
  }
}

@media(max-width:600px){
  #global-header-top #global-header-title .site-logo {
    align-items: flex-start;
    flex-direction: column;
  }

  #global-header-top #global-header-title .site-logo img {
    margin: 10px 10px 0;
  }

  #global-header-top #global-header-title .site-logo .slogan {
    display: inline-block;
    font-size: 0.8rem;
    margin: 0 0 10px 10px;
    font-weight: normal;
  }

  #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-right {
    z-index: 100;
  }

  #global-header-top #global-header-nav{
    top: 5px;
  }

  #global-header-breadcrumb {
    padding: 2.5rem 0 0;
  }

  .blog-categories, .blog-category-icons {
    display: grid;
    grid-template-columns: repeat(5, auto);
    margin: auto !important;
  }

  /* Reset the parent theme style */
  .blog-categories .blog-category-icons a {
    min-width: 50px;
    min-height: 50px;
  }
}

/* Apply the post sidebar style to pages */
#sidebar .sidebar-content > * {
  padding: 5px 0 !important;
}
#sidebar .sidebar-content a,
#sidebar .sidebar-content h4 {
  color: #152f42;
}

#sidebar .sidebar-content .mc-details {
  padding: 0 !important;
}

#sidebar .widget-title {
  background: #152f42;
  color: #fff !important;
  padding: 5px;
  margin-bottom: 5px;
}

#sidebar .sidebar-recent-post-container {
  display: block;
  font-weight: 100;
  letter-spacing: 2px;
  color: #a1b7c7;
  margin: 5px 0;
  border-bottom: 1px solid;
}

#sidebar .sidebar-recent-post-container a {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 8px;
}

#sidebar .sidebar-recent-post-container:last-child {
  border-bottom: none;
}

#sidebar .sidebar-recent-post-container .post-date {
  font-size: 12px;
}

#sidebar {
  width: 300px;
  min-width: 300px;
  margin: 20px 0 20px 20px;
}

#sidebar .sidebar-recent-post-text {
  margin: 0 5px 5px;
}

#sidebar .sidebar-recent-post-text h4 {
letter-spacing: normal;
}


@media (max-width: 890px) {
	#site-footer #footer-area-container #contact-info {
		margin: 0 40px 20px;
	}

	.each-post-bg-img {
		max-height: 100%;
	}

}

@media (max-width:600px) {
	#site-footer #footer-area-container #footer-nav-bar .menu {
		flex-direction: column;
	}

	#site-footer #footer-area-container #contact-info .phone,
	#site-footer #footer-area-container #contact-info .map {
		width: 100%;
		margin: 5px auto;
	}

	#site-footer #footer-area-container #contact-info {
		margin: auto;
	}

	#site-footer #footer-area-container #contact-info .social-media {
		justify-content:flex-start;
	}
	
	#site-footer .footer-logo img {
		border: none;
	}
	
	.footer-logo-container a + a {
		display:inline;
	}

	.related-post-container ul {
		grid-template-columns: 1fr;
	}
	
	.related-post-container ul .related-post {
	max-width: 100%;
	}

	.related-post-container ul .related-post .post-img {
		height:100px;
	}

	.related-post-container ul .related-post a{
		max-width: 100%;
		display: grid;
		grid-template-columns: 1fr 2fr;
	}

	.related-post-container ul .related-post .related-post-text {
		padding-left: 15px;
	}
}
